[torquedev] obsolete branch

Ken Nielson knielson at adaptivecomputing.com
Thu Jul 22 07:34:57 MDT 2010


If there are no objections there are some other branches that should be deleted as well.
  2.3-trans
  2.3-multimom
  2.4-scale

Ken

----- Original Message -----
From: "Glen Beane" <glen.beane at gmail.com>
To: "Torque Dev" <torquedev at supercluster.org>
Sent: Wednesday, July 21, 2010 6:58:20 PM
Subject: [torquedev] obsolete branch

the array_changes is obsolete,  these changes were merged back into
trunk before the 2.5 release.

I suggest we do a little housekeeping and delete this branch
_______________________________________________
torquedev mailing list
torquedev at supercluster.org
http://www.supercluster.org/mailman/listinfo/torquedev


More information about the torquedev mailing list